@charset "utf-8";

/**
 * Styles for Beergrill website
 */

* {
	margin: 0;
	padding: 0;
}

body {
	font-family: 'Arial', sans-serif;
	background-color: black;
	font-family: 'Arial', sans-serif;
	font-size: 13px;
}

a {
	color: #B82C16;
}

.hidden {
	display: none;
}

#container {
	background: url(/k2/public/upload/beer-background.png) repeat-y;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

#wrapper {
	/* nothing yet */
}

#header {
	position: relative;
	width: 980px;
	padding: 10px 10px 0 10px;
	height: 220px;
}

#logo {
	/*border: 1px solid black;*/
	height: 220px;
	width: 980px;
}

#logo a span {
	display: none;
}

/**
 * language and aside navigation
 */
#nav-language {
	position: absolute;
	bottom: -1px;
	left: 10px;
	width: 960px;
	padding-top: 6px;
	padding-right: 20px;
	height: 25px;
	background-color: #BD2C16;
	opacity: 0.85;
	text-align: right;
	color: white;
	/*font-size: smaller;*/
}

#nav-language ul, #nav-footer ul {
	list-style: none;
}

#nav-language li, #nav-footer li {
	display: inline;
}

#nav-language a, #nav-footer a {
	text-decoration: none;
	color: white;
}

#nav-language ul {
	padding-top: 2px;
}

#nav-language .active {
	color: black;
}

#nav-footer .active {
	font-weight: bold;
}

/**
 * aside navigation
 */
#nav-footer {
	color: gray;
	position: absolute;
	top: 5px;
	right: 0;
	width: 200px;
	text-align: center;
	font-size: smaller;
}
#nav-footer a {
	color: #4B4A4D;
}

#nav-footer a:hover {
	color: #B82C16;
}

/**
 * Main navigation
 */
#navigation {
	background: transparent;
	width: 170px;
	float: left;
	padding: 30px 25px 10px 20px;
}

/**
 * right column (aside area)
 */
#sidebar {
	position: relative;
	background: transparent;
	width: 200px;
	float: right;
}

#sidebar h1, #sidebar h2, #sidebar h3, #sidebar h4 {
	font-size: 14px;
	padding-bottom: 2px;
}

#sidebar p {
	font-size: 12px;
}

#form-search, #sidebar #section-news, #sidebar #section-newsletter {
	padding: 40px 20px 0 20px;
}

#form-search fieldset {
	border: none;
}

#form-search legend, #form-search label {
	display: none;
}

#form-search input#q {
	width: 100%;
}

/**
 * middle column (main content area)
 */
#content {
	position: relative;
	background: white url(/k2/public/upload/beer-shadow.png) repeat-y;
	width: 585px;
	min-height: 480px;
	float: left;
	margin-top: 2px;
}

#content h1, #content h2, #content h3, #content h4 {
	padding: 10px 42px 10px 42px;
	color: #B82C16;
	font-weight: normal;
}

#content h1 {
	font-size: 18px;
}

#content h2 {
	font-size: 14px;
	padding-bottom: 0;
}

#content h2.logo {
	background: url(/k2/public/upload/beer-icon-sig.jpg) 20px 13px no-repeat;
}

#content p, #content ul, #content table {
	padding: 10px 42px 10px 42px;
	padding-top: 0;
	font-size: 12px;
}

#content table {
	width: 100%;
	font-size: 11px;
	padding: 10px 42px 10px 0px;
}

#content td {
	padding: 2px 2px 2px 0;
	vertical-align: top;
}

#content ul {
	list-style-image: url(/k2/public/upload/beer-icon-list.jpg);
	margin-left: 22px;
}

#content p {
	text-align: justify;
}

#content h1:first-child, #content p:first-child {
	padding-top: 30px;
}

#footer {
	position: relative;
	width: 100%;
	height: 25px;
}

/**
 * footer background
 */
#footer-bkgd {
	position: absolute;
	background: white url(/k2/public/upload/beer-shadow.png) repeat-y;
	width: 585px;
	top: 0;
	left: 215px;
	height: 25px;
}

/**
 * News sidebar
 */

#section-news {
}

#news {
	padding: 42px 42px 10px 42px;
}

.news-item {
	position: relative;
	width: 100%;
	float: left;
	clear: both;
}

#section-news h2, #content #news h2 {
	margin: 0;
	padding: 0;
	padding-bottom: 6px;
}

#content #news h2 {
	padding-left: 50%;
}

#content #news h2 {
	padding-bottom: 12px;
}

#section-news p, #content #news p {
	padding: 0;
	margin-bottom: 6px;
}

#section-news p.pubdate, #content #news p.pubdate {
	margin: 0;
	padding: 0;
}

#content #news p.pubdate {
	padding-left: 50%;
}

#section-news hr, #news hr {
	clear: both;
	margin-top: 20px;
	margin-bottom: 20px;
}

/**
 * form (contact)
 */

.dialog {
	padding: 20px 42px 20px 42px;
	/*float: left;*/
}

.dialog fieldset {
	border: none;
}

.dialog legend {
	display: none;
}

.dialog label {
	display: block;
	font-size: 12px;
}

.dialog input, .dialog textarea {
	width: 100%;
	font-size: 1em;
}

.dialog input.submit {
	float: right;
	width: auto;
}

.dialog .row {
	margin-bottom: 1em;
}

.error {
	color: red;
}

ul.error {
	margin-top: 42px;
	padding: 42px;
}

/**
 * classes for stuff within content
 */
.box {
	width: 585px;
	margin-bottom: 1em;
	clear: both;
}

.box {
}

.box a {
}

#content .box h1, #content .box h2, #content .box p {
	padding: 0;
	margin: 0;
	margin-bottom: 5px;
}

.left, .right, .event {
	width: 250px;
	margin-left: 42px;
	margin-right: 0;
	float: left;
	clear: left;
}

.right {
	float: right;
	margin-left: 0;
	margin-right: 42px;
	clear: right;
}

.invisible {
	background: none;
}

/**
 * image fader container
 */
#image-fader-container {
	position: relative;
	top: 0;
	left: 42px;
	width: 501px;
	height: 183px;
	margin-top: 20px;
	margin-bottom: 20px;
}

/**
 * tooltip, one is all we need
 */
#tooltip {
	position: absolute;
	top: -1000px;
	left: -1000px;
	z-index: 70000;
	display: none;
    -webkit-box-shadow: .33em .33em 1em rgba(0, 0, 0, .33);
    -moz-box-shadow: .33em .33em 1em rgba(0, 0, 0, .33);
}

/**
 * hilite for searchresults
 */
span.hilite {
    background-color: yellow;
}